[Layer1]
File=../BGA_PANAM1.png
Type=0
Command=zoomtowidth,480;zoomtoheight,480;x,240;addx,-100;linear,5.0;addx,-100;linear,5.0;addx,-100;linear,5.0;addx,-100;linear,5.0;

[Layer2]
File=../BGA_PANAM2.png
Type=0
Command=zoomtowidth,480;zoomtoheight,480;x,720;addx,-100;linear,5.0;addx,-100;linear,5.0;addx,-100;linear,5.0;addx,-100;linear,5.0;